*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.hero{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(12,3,51,0.3),rgba(12,3,51,0.3)) ;
    position: relative;
    padding: 0 5%;
    display: flex;
    align-items: center;
    justify-content: center;

}

nav{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 8%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
}

nav ul li{
    list-style: none;
    display:inline-block;
    margin-left: 15px;
    
}

nav ul li{
    text-decoration:none;
    color: #fff;
    font-size: 15px;

}
nav ul li a {
    color: #fff;
    text-decoration: none;
}

.content{
    text-align: center;   
}
.content h1{
    font-size: 70px;
    color: #fff;
    font-weight: 600;
    transition: 0.5s;
}

.content h1:hover{
    -webkit-text-stroke: 2px #fff;
    color: transparent;
}

.content a{
    text-decoration: none;
    display: inline-block;
    color: #fff;
    font-size: 24px;
    border: 1px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin-top: 20px;
}
.content button{
    text-decoration: none;
    display: inline-block;
    color: rgb(0, 0, 0);
    font-size: 24px;
    border: 1px solid #fff;
    padding: 14px 70px;
    border-radius: 50px;
    margin-top: 20px;
}
.back-video{
    position: absolute;
    right:0;
    bottom:0;
    z-index: -1; 

}
.main-video {
    position: absolute;
    right:0;
    bottom:0;
    z-index: -1;
}

@media (min-aspect-ratio: 16/9){
    .back-video{
        width:100%;
        height: auto;
    }

}

@media (max-aspect-ratio: 16/9){
    .back-video{
        width:auto;
        height: 100%;
    }

}


@media (min-aspect-ratio: 16/9){
    .main-video{
        width:100%;
        height: auto;
    }

}

@media (max-aspect-ratio: 16/9){
    .main-video{
        width:auto;
        height: 100%;
    }

}